@ECHO OFF
REM     Change the paths to match your configuration:
REM
REM     GLE searches for fonts in gle_topFONT, ini and help files in gle_top
REM     DONT'T FORGET THE LAST SLASH!
REM
        set gle_top=c:/glepm/
REM
REM     If you haven't set the PATH already:
REM
        set path=c:\glepm\exe;%path%
REM
echo Environment for GLE for OS/2 installed!
